パッケージが非常に矛盾した状態に陥りました。

ボルネオオランウータン(Bornean Orangutan) Pongo pygmaeus (Linnaeus, 1760) 動物界(Animalia) 脊索動物門(Chordata) 哺乳綱(Mammalia) サル目(Primates) オランウータン科(Pongida) オランウータン属(Pongo)   多摩動物公園にて

 Adobe の flashplugin を再インストールしたら、「パッケージが非常に矛盾した状態に陥りました。」となってしまい、自分のスキルでは修復不可能。


dpkg: install_flash_player_10_linux.deb の処理中にエラーが発生しました (--install):
サブプロセス 新 pre-removal スクリプト はエラー終了ステータス 2 を返しました
postinst called with argument `abort-upgrade'
dpkg: クリーンアップ中にエラーが発生しました:
サブプロセス installed post-installation script はエラー終了ステータス 1 を返しました
以下のパッケージの処理中にエラーが発生しました:
install_flash_player_10_linux.deb


 おかげで、アップデートもできなくなってしまい、大層難儀している。このままだと使い続けられないので、再インストールする羽目になりそうだ。ブラウザーしか使わないから面倒は少ないし。

 Linuxは、日増しに素晴らしく使い易くなってくれるのだが、困ったことが起こるとどうしようもない状態に簡単に陥ってしまう。ネットで類似のケースが見つかればいいが、類似を探すのは結構難しいものだ。

コメント

このブログの人気の投稿

2才5ヶ月の息子の絵が上手すぎる!

url に日本語が含まれている場合の Firefox と IE の挙動の違い。

何故MSはOffice Document Imaging を捨てたのか、、、

インド料理の食べ方

帰ってきた Digital HiNote Ultra II

IKEA KOLON(フロアプロテクター)は床に悪影響を与える可能性がある。

Firefox urlエンコード機能をUTF-8化する方法。

Technorati Weblog: Welcome to our new Public Beta!

インドレストラン「シュクリヤ」

Nexus 9の熱暴走癖、バッテリーが少ないと発生しやすいようだ。